## yaggo 1.5.4

=== Makefile ===
DEST=.

all:
	ruby bin/create_yaggo_one_file $(DEST)/yaggo
