=== debian/changelog ===
yaggo (1.5.4-1) unstable; urgency=low

  * Initial release (Closes: #764211)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Oct 2014 12:13:09 +0200
