=== debian/control ===
Source: yaggo
Section: misc
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9),
               ruby,
               help2man
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/yaggo/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/yaggo/trunk/
Homepage: https://github.com/gmarcais/yaggo

Package: yaggo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: generate command line parser using getopt_long
 Yaggo is a tool to generate command line parsers for C++. Yaggo stands
 for "Yet Another GenGetOpt" and is inspired by GNU Gengetopt.
 .
 It reads a configuration file describing the switches and argument for
 a C++ program and it generates one header file that parses the command
 line using getopt_long(3).
