=== debian/rules ===
#!/usr/bin/make -f

pkg := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
version=$(shell dpkg-parsechangelog | grep Version: | cut -f2 -d' ' | cut -f1 -d- )
mandir=$(CURDIR)/debian/$(pkg)/usr/share/man/man1/
HELP2MAN = help2man --no-info --version-string="$(version)"

%:
	dh $@

override_dh_installman:
	mkdir -p $(mandir)
	$(HELP2MAN) \
		--name='generate command line parser using getopt_long' \
		$(CURDIR)/$(pkg) > $(mandir)/$(pkg).1
