=== debian/watch ===
version=3
https://github.com/gmarcais/yaggo/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
