=== debian/changelog ===
yaggo (1.5.9-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * cme fix dpkg-control
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2017 17:26:36 +0100
