=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,9 @@
 %:
 	dh $@
 
+override_dh_auto_install:
+	dh_auto_install -- prefix=$(CURDIR)/debian/$(pkg)/usr
+
 override_dh_installman:
 	mkdir -p $(mandir)
 	$(HELP2MAN) \
