=== debian/changelog ===
yaggo (1.5.10-2) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 09 Jan 2019 12:43:55 +0100

yaggo (1.5.10-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Fix install
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Thu, 05 Oct 2017 22:03:35 +0200
