=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                ruby,
                help2man
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/yaggo/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/yaggo/trunk/
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/yaggo
+Vcs-Git: https://salsa.debian.org/med-team/yaggo.git
 Homepage: https://github.com/gmarcais/yaggo
 
 Package: yaggo
