=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

mandir=$(CURDIR)/debian/$(DEB_SOURCE)/usr/share/man/man1/
HELP2MAN = help2man --no-info --version-string="$(DEB_VERSION_UPSTREAM)"

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- DESTDIR="" prefix=$(CURDIR)/debian/$(DEB_SOURCE)/usr

override_dh_installman:
	mkdir -p $(mandir)
	$(HELP2MAN) \
		--name='generate command line parser using getopt_long' \
		$(CURDIR)/$(DEB_SOURCE) > $(mandir)/$(DEB_SOURCE).1
