## yaggo 1.5.11

=== debian/changelog ===
yaggo (1.5.11-2) unstable; urgency=medium

  * Team upload.
  * Apply multi-arch hint and mark the ruby dependency as ":any".

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Dec 2024 13:11:45 +0100

yaggo (1.5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: Remove XS-Ruby-Versions and versioning on gem2deb

 -- Lance Lin <lq27267@gmail.com>  Fri, 03 Nov 2023 19:14:40 +0700

yaggo (1.5.10-6) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 21:36:43 +0100

yaggo (1.5.10-5) unstable; urgency=medium

  * d/p/hardening-tests.patch: Propagate hardening flags
    in the test makefile to get blhc passing

 -- Nilesh Patra <nilesh@debian.org>  Sun, 26 Sep 2021 00:31:53 +0530

yaggo (1.5.10-4) unstable; urgency=medium

  * Add autopkgtests
  * Do not generate pages at build time, add maintainer manual page
  * d/p/add-gemspec.patch: Add gemspec file
  * d/rules
    - Use buildsystem=ruby, switch to ruby-style packaging
    - Make create_yaggo_one_file executable
    - Enable build-time tests, respecting nocheck build profile
    - Fix permissions of create_yaggo_one_file
  * d/control
    - Add myself to uploaders
    - Add fields XS-Ruby-Versions, XB-Ruby-Versions, Testsuite
    - Drop Depends on "ruby:any | ruby-interpreter", use ${ruby:Depends}
      instead which does the right thing
  * Drop d/install, let ruby buildsystem handle it

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Sep 2021 19:49:28 +0530

yaggo (1.5.10-3) unstable; urgency=medium

  [ Steffen Moeller ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + yaggo: Add :any qualifier for ruby dependency.

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 11:49:03 +0200
