=== debian/control ===
--- 
+++ 
@@ -3,19 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               ruby,
-               help2man
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               ruby:any
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/yaggo
 Vcs-Git: https://salsa.debian.org/med-team/yaggo.git
 Homepage: https://github.com/gmarcais/yaggo
+Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: yaggo
 Architecture: all
+XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends},
+         ${ruby:Depends}:any,
          ${misc:Depends},
-         ruby | ruby-interpreter
 Description: generate command line parser using getopt_long
  Yaggo is a tool to generate command line parsers for C++. Yaggo stands
  for "Yet Another GenGetOpt" and is inspired by GNU Gengetopt.
