=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cd test && $(MAKE) && $(MAKE) clean && rm -f _count
endif

override_dh_fixperms:
	dh_fixperms
	find debian -name create_yaggo_one_file -exec chmod +x \{\} \;
